RubyGems Navigation menu

jdbc-openedge 11.1-java

Add relevant .jars to your Java $CLASSPATH, install this gem and require 'jdbc/openedge' within JRuby to load the driver.

Versiones:

  1. 11.1 - July 22, 2012 java (5 KB)
  2. 11.0 - July 22, 2012 java (5 KB)
  3. 11 - July 22, 2012 java (5 KB)
  4. 10.2B - May 05, 2012 (5 KB)
  5. 10.2A - July 22, 2012 java (5 KB)
Muestra todas las versiones (8 total)

dependencias de Runtime (1):

dependencias de Development (1):

Autores:

  • Abe Voelker

Administradores:

212c9d7980fe9aa71739313d483b3782

SHA 256 checksum:

91863d61a65e054fa47854bc93f30a2ddc0eca615b046c4e407f117e5779ffcc

Total downloads 8.986

Para esta versión 2.425

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

N/D

Required Ruby Version: None

Required Rubygems Version: >= 1.3.6

Enlaces: